Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83146 - Please upgrade to recent version
Summary: Please upgrade to recent version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL: ftp://arcana.linux.it/pub/gpm/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 18:46 UTC by Enrico Scholz
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version: 1.20.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 17:00:43 UTC


Attachments (Terms of Use)

Description Enrico Scholz 2003-01-30 18:46:39 UTC
Description of problem:

RHL ships gpm-1.19.3 which is a very old version. Please upgrade to 1.20.1 which
provides bugfixes and features like PS2-repeatermode or improved synaptics support.


Note You need to log in before you can comment on or make changes to this bug.